@charset "utf-8";
/* CSS Document */
.centered2{
	text-align:center;
}
.centered{
	margin: 0 auto;
}
.warning{
	padding:80px 0 10px 0;
}
.idxDescription{
	width:850px;
	margin: 0px auto;
	border:solid 1px #80a6c2;
	color:#4d4d4d;
	background-color:#fff;
	padding:15px;
	overflow:auto;
	height:100px;
	line-height:normal;
	text-align:justify;
}
.idxDescription p strong{
	color:#80a6c2;
}
.yesNo{
	width:880px;
	margin:15px auto;
}
h1{
	margin:0;
	padding:0;
}
.advisor{
	margin:20px auto 0 auto;
}
.space{
	padding:30px;
	background-color:#FFF;
	width:880px;
	margin:0 auto;
}
#copyright{
	color:#fff;
}
.index{
	margin-top:16px;
}